/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	margin-bottom:20px;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	
}
	.typography a:hover { 
 		
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

/* LIST STYLES 
-------------------------------------------- */
/*.typography ul, 
.typography ol {
	margin: 0 0 18px 24px;
	color: #666;
}
	.typography li {
		margin: 4px 8px;
		font-size: 12px;
	}
		.typography li li {
			font-size: 10px;
		}*/
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2 { 
	
}

.typography h1 {
	
}
.typography h2 { 
 	
}	
.typography h3 {
	
}
.typography h4 {
	
}
.typography h5 {
	
}
.typography h6 {
	
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			/*border:1px solid #999;
			padding:5px;*/
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
	margin:0;padding:0;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	
	
/* CUSTOM 
-------------------------------------------- */	
	.typography #footcontent p{
		margin:0;
		padding:0;
		display:block;
		line-height:1.2em;
	}
	#footcontent{
		/*font-style: italic;*/
		font-size:11px;
	}
	
	#footcontent .title{
		margin-top:4px;
		font-size:14px;
		font-style:normal;
		line-height:1.2em;
	}
	
	
	
	#footcontent img{
		padding-bottom:6px;
	}

	.footertablecell{
		width:198px;
	}